  /* Search start */
 
 #main .smartSearchList {
 padding: 10px;
 }
 #main .smartSearchList .product {
 position: relative;
 height: 85px;
 background-color: #ffffff;
 border-radius: 8px;
 margin: 6px 6px 6px 6px;
 }
 /*
 #main .smartSearchList {
 position: absolute;
 top: 40px;
 right: 0;
 width: 344px;
 background-color: #e5e5e5;
 border-radius: 6px;
 z-index: 160;
 -webkit-box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.60);
 -moz-box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.60);
 box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.60);
 }
 #main .smartSearchList .product {
 position: relative;
 width: 332px;
 height: 85px;
 background-color: #ffffff;
 border-radius: 8px;
 margin: 6px 6px 6px 6px;
 }
 */
 #main .smartSearchList .product .productName {
 display: block;
 height: 30px;
 font-size: 14px;
 line-height: 14px;
 color: #333333;
 padding: 6px 0 0 71px;
 }
 #main .smartSearchList .product .productImage {
 position: absolute;
 top: 1px;
 left: 0;
 width: 63px;
 height: 63px;
 padding: 3px;
 overflow: hidden;
 }
 #main .smartSearchList .product .productImage img {
 width: 63px;
 }
 #main .smartSearchList .product .productImage .noImageText {
 position: absolute;
 top: 140px;
 width: 162px;
 text-align: center;
 color: #cccccc;
 font-style: italic;
 }

 #main .smartSearchList .product .productOnePrice {
 font-size: 11px; 
 color: #666666;
 padding: 0 0 0 71px;
 height: 20px;
 }
 #main .smartSearchList .product .productPrice {
 padding: 0 0 0 71px;
 font-size: 17px;
 line-height: 17px;
 font-weight: bold;
 }
 #main .smartSearchList .product .productPrice .priceText {
 font-size: 11px;
 line-height: 11px;
 font-weight: normal;
 }
 #main .smartSearchList .product .productPrice .priceText .antal {
 font-size: 14px;
 line-height: 16px;
 }

 #main .smartSearchList .product .productPrice .currency { 
 font-size: 11px;
 font-weight: normal;
 text-transform: uppercase;
 }
 #main .smartSearchList .product .productAddToBasket {
 position: absolute;
 height: 30px;
 right: 5px;
 bottom: 2px;
 clear: both;
 }
 #main .smartSearchList .product .productAddToBasket .antal {
 float: left;
 width: 27px;
 height: 27px;
 text-align: center;
 color: #000000;
 font-size: 14px;
 line-height: 14px;
 font-weight: bold;
 padding: 0 0 0 4px;
 margin: 0 0 0 7px;
 background-position: -19px -152px;
 background-size: 468px 390px;
 background-repeat: no-repeat; 
 background-color: transparent;
 border: none;
 outline: none;
 }
 #main .smartSearchList .product .productAddToBasket .antalEnd {
 float: left;
 width: 4px;
 height: 27px;
 background-position: -12px -152px;
 background-size: 468px 390px;
 background-repeat: no-repeat; 
 }


 #main .smartSearchList .product .productAddToBasket .atb {
 position: relative;
 top: -2px;
 float: left;
 width: 99px;
 height: 23px;
 text-align: center;
 color: #ffffff;
 font-size: 16px;
 line-height: 16px; 
 font-weight: bold;
 padding: 8px 2px 0 0;
 margin: 0 0 0 5px;
 background-position: -190px -63px;
 background-size: 564px 470px;
 background-repeat: no-repeat; 
 }
 #main .smartSearchList .product .productAddToBasket .atb:hover {
 background-position: -298px -63px;
 }
 #main .smartSearchList .product .NotBuyable {
 position: absolute;
 height: 30px;
 right: 15px;
 bottom: 3px;
 clear: both;
 font-size: 12px;
 line-height: 12px;
 text-align: center;
 font-style: italic;
 }
 #main .smartSearchList .product .NoPreorder {
 position: absolute;
 right: 5px;
 bottom: 3px;
 padding: 5px 8px;
 background-color: #dff2e1;
 border-radius: 8px;
 text-align: center;
 font-style: italic;
 }
 /* Search end */

/* favorit produkter start */
 #main .jsonProducts .product .favorite {
 font-style: normal;
 font-family: 'FontAwesome';
 position: absolute;
 top: 10px;
 right: 5px; 
 font-size: 20px;
 line-height: 20px;
 color: #cccccc;
 cursor: pointer;
 }
 #main .jsonProducts .product .favorite:hover {
 color: #666; 
 }
 #main .jsonProducts .product .favorite.on {
 color: #d0002e;
 }
 /* favorit produkter slut */ 
 
 /* Avisvarer start */
 #main .jsonProducts .product .avisVare {
 position: absolute;
 bottom: 25px;
 left: 0px;
 width: 40px;
 height: 40px;
 background-image: url('/media/374/v1/layout/splash-avispris.png');
 background-size: 320px 193px;
 background-position: 0px 0px;
 z-index: 96;
 background-repeat: no-repeat
 }
 #main .jsonProducts .product .avisVare.dage1 {
 background-position: -85px 0px;
 }
 #main .jsonProducts .product .avisVare.dage2 {
 background-position: -167px 0px;
 } 
 #main .jsonProducts .product .avisVare.dage3 {
 background-position: -251px 0px;
 }
 /* Avisvarer slut */

/* Standard productlist start */
 #main .jsonProducts .product {
 position: relative;
 margin: 6px 0px 6px 0px;
 }
 #main .jsonProducts .product .productFrame {
 border-bottom: 1px solid #ccc;
 min-height: 105px;
 
 }
 #main .jsonProducts .product .productName {
 display: block;
 font-size: 16px;
 line-height: 18px;
 min-height: 50px;
 color: #333333;
 padding: 6px 0 0 80px;
 font-family: st_ryde_bold_italic, arial, sans-serif;
 }
 #main.login .jsonProducts .product .productName {
 padding: 6px 30px 0 80px;
 }
 #main .jsonProducts .product .productImage {
 position: absolute;
 top: 1px;
 left: 0;
 width: 75px;
 height: 75px;
 padding: 0;
 overflow: hidden;
 }
 #main .jsonProducts .product .productImage img {
 width: 70px;
 }
 #main .jsonProducts .product .productImage .noImageText {
 position: absolute;
 top: 140px;
 width: 162px;
 text-align: center;
 color: #cccccc;
 font-style: italic;
 }
 #main .jsonProducts .product .productOnePrice,
 #main .jsonProducts .product .itemMax {
 font-size: 11px;
 line-height: 11px;
 color: #666666;
 padding: 0 0 0 80px;
 height: 30px;
 }
 #main .jsonProducts .product .productPrice {
 position: relative;
 top: -16px;
 padding: 0 0 0 110px;
 font-size: 17px;
 line-height: 17px;
 font-weight: bold;
 }
 #main .jsonProducts .product .priceText {
 font-size: 11px;
 line-height: 11px;
 font-weight: normal;
 padding: 0 0 0 80px;
 }
 #main .jsonProducts .product .productPrice .priceText .antal {
 font-size: 14px;
 line-height: 16px;
 }

 #main .jsonProducts .product .productPrice .currency { 
 font-size: 11px;
 font-weight: normal;
 text-transform: uppercase;
 }
 #main .jsonProducts .product .productAddToBasket {
 position: absolute;
 height: 30px;
 right: 0px;
 bottom: 14px;
 clear: both;
 }
 #main .jsonProducts .product .productAddToBasket .antal {
 float: left;
 width: 27px;
 height: 27px;
 text-align: center;
 color: #000000;
 font-size: 14px;
 line-height: 14px;
 font-weight: bold;
 padding: 0 0 0 4px;
 margin: 0 0 0 7px;
 background-position: -19px -152px;
 background-size: 468px 390px;
 background-repeat: no-repeat; 
 background-color: transparent;
 border: none;
 outline: none;
 }
 #main .jsonProducts .product .productAddToBasket .antalEnd {
 float: left;
 width: 4px;
 height: 27px;
 background-position: -12px -152px;
 background-size: 468px 390px;
 background-repeat: no-repeat; 
 }


 #main .jsonProducts .product .productAddToBasket .atb {
 position: relative;
 top: -2px;
 float: left;
 width: 99px;
 height: 30px;
 text-align: center;
 color: #ffffff;
 font-size: 16px;
 line-height: 16px; 
 font-weight: bold;
 padding: 8px 2px 0 0;
 margin: 0 0 0 5px;
 background-position: -190px -63px;
 background-size: 564px 470px;
 background-repeat: no-repeat; 
 }
 #main .jsonProducts .product .productAddToBasket .atb:active  {
 background-position: -298px -63px;
 }
 #main .jsonProducts .product .NotBuyable {
 position: absolute;
 height: 30px;
 right: 0;
 bottom: 10px;
 clear: both;
 font-size: 12px;
 line-height: 12px;
 text-align: center;
 font-style: italic;
 }
 #main .jsonProducts .product .NoPreorder {
 position: absolute;
 background-color: #dff2e1;
 border-radius: 8px; 
 right: 0;
 bottom: 14px;
 clear: both;
 font-size: 12px;
 line-height: 12px;
 text-align: center;
 font-style: italic;
 padding: 5px 10px; 
 } 
/* Standard productlist end */



 #main #plistBottomPager {
 display: block;
 padding: 20px 0 10px 0;
 min-height: 50px;
 } 
 #main #plistBottomPager .pagerLeft,
 #main #plistBottomPager .pagerMiddle,
 #main #plistBottomPager .pagerRight {
 display: inline-block;
 width: 33.33%;
 }
 #main #plistBottomPager .pagerLeft {
 text-align: left;
 }
 #main #plistBottomPager .pagerMiddle {
 text-align: center;
 }
 #main #plistBottomPager .pagerRight {
 text-align: right;
 }   

 #main #plistBottomPager a {
 text-align: center;
 width: 200px;
 border-radius: 6px;
 padding: 4px 15px;
 box-sizing: border-box;
 color: #ffffff;
 background-color: #808080;
 }
 #main #plistBottomPager a:hover,
 #main #plistBottomPager a:hover .icon { 
 background-color: #575757;
 }
 #main #plistBottomPager a:hover .icon {
 color: #ffffff;
 }
 #main #plistBottomPager a .icon {
 position: relative;
 top: 1px;
 font-size: 16px;
 color: #ffffff;
 padding: 0 5px 0 5px;
 }
 #main #plistBottomPager a .icon.previous::before {
 content: "\F0D9";
 }
 #main #plistBottomPager a .icon.next::before {
 content: "\F0DA";
 }  
 

 #main .plist a.removeFav {
 border-radius: 6px;
 text-align: center;
 background-color: #999;
 font-size: 13px;
 line-height: 13px;
 display: inline-block;
 width: 155px;
 height: 19px;
 color: #ffffff;  
 padding-top: 0px;
 margin-left:8px;
 position: relative;
 top: -10px;
 }
 #main .plist a.removeFav:active {
 background-color: #666;
 }
 #main .plist .removeFav .icon {
 font-size: 13px;
 color: #ffffff;
 margin-left: 7px;
 padding-top: 3px;
 display:inline-block;
 line-height: 13px;
 }
 #main .plist .removeFav .icon:before{
 content: "\F00D";
 }
